
/* $Rev: 72 $ */

body, form {
	margin: 0;
	padding: 0;
}

body {
	color: #000000;
	background-color: #FFFFFF;
}

a.nav:link {
	color: #0092EF;
	font-family: "Arial Cyr", sans-serif;
	font-size: medium;
	font-weight: normal;
}
a.nav:visited {
	color: #BE67CD;
	font-family: "Arial Cyr", sans-serif;
	font-size: medium;
	font-weight: normal;
}
a.nav:hover {
	font-family: "Arial Cyr", sans-serif;
	font-size: medium;
	font-weight: normal;
}
a.nav:active {
	color: #BE67CD;
	font-family: "Arial Cyr", sans-serif;
	font-size: medium;
	font-weight: normal;
}

a.menu:link {
	color: #FFFFFF;
	font-family: "Arial Cyr", sans-serif;
	font-size: 13px;
	text-decoration: underline;
}
a.menu:visited {
	color: #FFFFFF;
	font-family: "Arial Cyr", sans-serif;
	font-size: 13px;
	text-decoration: underline;
}
a.menu:hover {
	color: #FFFFFF;
	font-family: "Arial Cyr", sans-serif;
	font-size: 13px;
	text-decoration: underline;
}
a.menu:active {
	color: #FFFFFF;
	font-family: "Arial Cyr", sans-serif;
	font-size: 13px;
	text-decoration: underline;
}

a.list {
	font-family: "Times New Roman", serif;
	font-size: medium;
}

a.commodity:link {
	color: #FFFFFF;
	font-family: "Arial Cyr", sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
}

a.commodity:visited {
	color: #FFFFFF;
	font-family: "Arial Cyr", sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
}
a.commodity:hover {
	color: #FFFFFF;
	font-family: "Arial Cyr", sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
}
a.commodity:active {
	color: #FFFFFF;
	font-family: "Arial Cyr", sans-serif;
	font-size: 15px;
	font-weight: bold;
	text-decoration: underline;
}

td.menu {
	color: #FFFFFF;
	font-family: "Arial Cyr", sans-serif;
	font-size: 13px;
	font-weight: bold;
	background-color: #FF9600;
}

td.shade {
	background: url("/images/menu_4.gif");
}

td.lcb {
	text-align: center;
	vertical-align: bottom;
}
td.lcb p {
	text-align: center;
}

td.adv {
	color: #c0c0c0;
	font-family: "Arial Cyr", sans-serif;
	font-size: 13px;
	text-align: center;
	background-color: #FFFFFF;
}
td.adv div {margin: 0 auto; width: 600px; height: 60px;}

td.bub {
	color: #FFFFFF;
	background-color: #CCCCCC;
	background: url("/images/bub.gif");
	font-family: "Arial Cyr", sans-serif;
	font-size: x-small;
}

td.nav {
	color: #666666;
	font-family: "Arial Cyr", sans-serif;
	font-size: medium;
	text-align: justify;
}

td.separator {
	background-color: #DEDEDE;
}

p.mtext {
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 3em;
	margin-left: 1.5em;
	text-indent: 2em;
	text-align: justify;
}

p.center {
	margin-top: 1em;
	margin-bottom: 0;
	margin-right: 3em;
	margin-left: 1.5em;
	text-indent: 0em;
	text-align: center;
}

p.index {
	margin-right: 3em;
	margin-left: 1em;
}

p.indexstart {
	margin-top: 0;
	margin-bottom: 0;
	margin-right: 3em;
	margin-left: 1em;
	text-align: justify;
}

p.err {
	color: #FF9600;
	margin: 0.6em 0 0.6em 0;
	font-weight: bold;
}

div.news {
	margin: 3em 0 0 0;
	color: #000000;
	font-family: "Arial Cyr", sans-serif;
	font-size: x-small;
	font-weight: bold;
}

p.initials {
	color: #B6B6B6;
	font-family: "Arial Cyr", sans-serif;
	font-size: medium;
}

p.found {
	margin-top: 0;
	margin-bottom: 0.4em;
	margin-right: 3em;
	margin-left: 0;
	text-align: justify;
}

ul {
	margin-top: 0.6em;
	margin-bottom: 1em;
	line-height: normal;
}

li {
	margin-top: 0;
	margin-bottom:  0;
	margin-right: 3em;
	margin-left: 0;
}

span.white {
	color: #FFFFFF;
}

span.found {
	color: #FF0000;
}

span.menu {
	color: #FFFFFF;
	font-family: "Arial Cyr", sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

span.notanswered {
	color: #FF9600;
	font-weight: bold;
}

span.tstdsc {
	font-size: large;
	font-weight: bold;
}

strong.currentp {
	font-family: "Arial Cyr", sans-serif;
	font-weight: normal;
	font-size: medium;
	text-decoration: none;
}

h1 {
	margin: 1em 0 0 -15px;
/*	font-family: "Arial Cyr", sans-serif;
	font-size: 140%;*/
}

h2 {
	margin-top: 1em;
	margin-bottom:  0.5em;
}

h3 {
	margin-top: 1.6em;
	margin-bottom:  0.3em;
}

blockquote {
	margin-top: 1.0em;
	margin-bottom: 1.0em;
	margin-right: 3em;
	margin-left: 3.5em;
	text-indent: 0;
	text-align: justify;
}

img.commodity {
	margin-top: 0.4em;
	margin-bottom: 0.4em;
	margin-right: 0.6em;
	margin-left: 0.4em;
}

span.commodity {
	font-size: x-small;
	margin-left: 0.5em;
}

span.tttt {
	font-family: "Courier CYR", monospace;
	font-weight: bold;
}

/* === New version classes === */

td.cont {
	vertical-align: top;
	padding: 22px 42px 22px 22px;
}

table.childGr1 {
	width: 100%;
	margin: 1em 0 0 0;
	border-style: none;
	border-width: 0;
	border-spacing: 0;
	border-collapse: collapse;
}

td.childGr1 {
	width: 50%;
	padding: 0 1.5em 0.5em 0;
	vertical-align: top;
}

td.childGr2 {
	width: 50%;
	padding: 0 0 0.5em 0;
	vertical-align: top;
}

ul.childGr1 {
	list-style-type: disc;
	list-style-position: outside;
	margin: 0 0 0 1em;
}
li.childGr1 {
	margin: 0.5em 0 0.5em 0;
/*	line-height: 3em;*/
}

a.childGr1 {
	font-weight: bold;
}

p.path {
	margin: -10px 0 0 -22px;
	font-size: 70%;
	font-family: "Arial Cyr", sans-serif;
}

p.nav {
	width: 170px;
	text-align: center;
	color: #666666;
	font-family: "Arial Cyr", sans-serif;
	font-size: 76%;
}

.sameSec {font-family: "Arial Cyr", sans-serif; font-size: 80%; text-align: center;}
.eml {padding-top: 20px;}
.eml div {text-align: center; font-family: "Arial Cyr", sans-serif; margin-top: 20px;}
.eml div div {color: #AAA; font-family: "Arial Cyr", sans-serif;}

p.sameCap {
	margin: 0.1em 0 0 0;
	color: #C0C0C0;
	font-family: "Arial Cyr", sans-serif;
	font-size: 76%;
	text-align: center;
}

div.quoteDescr {
	margin: 0.1em 0 0.1em 0;
	color: #AFAFAF;
/*0092EF	font-family: "Arial Cyr", sans-serif;*/
	font-size: 80%;
	font-weight: normal;
}

div.quoteText {
	margin: 0.1em 0 0.8em 0;
}

p {
	margin: 0.6em 0 0.6em 0;
	text-align: justify;
}

a.navC:link {
	color: #C0C0C0;
	text-decoration: underline;
}

a.navC:visited {
	color: #C0C0C0;
	text-decoration: underline;
}

a:link {
	color: #0092EF;
	text-decoration: underline;
}
a:visited {
	color: #BE67CD;
	text-decoration: underline;
}
a:hover {
	text-decoration: underline;
}
a:active {
	color: #BE67CD;
	text-decoration: underline;
}

.pages {
	font-family: "Arial Cyr", sans-serif;
	font-size: 76%;
}

.survey {color: #FFFFFF; font-family: "Arial Cyr", sans-serif; margin: 40px 10px 0 0; border-style: none; border-collapse: collapse; border-spacing: 0;}
.survey th,
.survey td {padding: 0px; font-weight: normal;}
.survey table {margin: 0.4em 0; border-style: none; border-collapse: collapse; border-spacing: 0;}
.survey table td {color: #FFFFFF; font-size: 80%; padding-left: 6px;}
.survey .tl {width: 8px; height: 8px; background: url(/images/box.png) top left no-repeat; padding: 0px 8px 0px 0px;}
.survey .t {width: 100%; height: 8px; background: url(/images/box.png) top center no-repeat;}
.survey .tr {width: 12px; height: 8px; background: url(/images/box.png) top right no-repeat; padding: 0px 0px 0px 12px;}
.survey .r {width: 12px; height: 1px; background: url(/images/box.png) center right no-repeat;}
.survey .bl {width: 8px; height: 13px; background: url(/images/box.png) bottom left no-repeat;}
.survey .b {width: 1px; height: 13px; background: url(/images/box.png) bottom center no-repeat;}
.survey .br {width: 12px; height: 13px; background: url(/images/box.png) bottom right no-repeat;}
.survey .ac {text-align: center;}
.survey p {margin: 0; padding: 2px; text-align: left; font-size: 80%; font-weight: bold; background-color: #FFB042;}

table.surveyResults {
	border-style: none;
}
table.surveyResults th {
	background-color: #EEEEEE;
}
table.surveyResults td {
	border: solid #EEEEEE 1px;
}
table.surveyResultsPercent td {
	border: none;
}

td.copyright {
	text-align: center;
	vertical-align: middle;
	font-size: 80%;
}

.ginger {background-color: #FF9600;}

.aTop {vertical-align: top;}

.lAdv {
	font-family: 'Arial Cyr', sans-serif;
	font-size: 80%;
}

.tst .yn {white-space: nowrap;}

.ladv1 {
	background-color: #EEE;
	font-family: 'Arial Cyr', sans-serif;
	font-size: 80%;
	padding: 7px;
}

.img-left {margin: 0 10px 10px 1px;}
.img-right {margin: 0 1px 10px 10px;}

.direct-search {padding-top: 30px;}
.yd-special {padding-top: 20px;}

.ya_share2 {margin: 50px 0 0 0;}

.pricedata_link {
/*	margin: 20px 10px 0 10px;*/
	display: inline-block;
	border: 10px solid #9ac5ff;
	width: 400px;
	padding: 0px 40px;
	text-align: center;
	line-height: 32px;
	text-decoration: none !important;
	color: #9ac5ff !important;
	font-size: 22px;
}
